Questions related to a specific version/release of Wordpress

learn more… | top users | synonyms (1)

0
votes
1answer
149 views

Wordpress 2.8 Widget API is suitable for Worpress 3.1.4 plugins development?

I am a little confused, the Wordpress 2.8 Widget API reffers to WordPress version 2.8 or is refferred to API version? Should I use 2.8 Widget API for writing my WordPress 3.1.4 widget?
0
votes
2answers
722 views

Content DISAPPEARS when simply adding normal text for ONE POST ONLY

This is the oddest thing I've ever seen on wordpress. Here's my problem: I have a whole ton of text. But the last few lines I have this: < blockquote>[Laughs] I'm doing the exact same ...
1
vote
1answer
82 views

Remove Wordpress Scripts

I am working on a custom page template in my theme, i want to remove all other styles and scripts which are loaded, like default theme style, jquery & other scripts, i want to remove all for the ...
2
votes
2answers
48 views

What are WordPress installation percentages by version?

I'm in the process of developing a plugin, and I'd like to figure out which versions of WordPress to support. But to get a good idea I'd need to know what percentages of old Wordpress versions make up ...
3
votes
2answers
1k views

How to check plugin compatibility before upgrading Wordpress

When you're upgrading a plugin you can quickly check if the plugin version you are about to upgrade to works with your current version of Wordpress. Is there a way of checking that your current ...
1
vote
2answers
916 views

I Want to Get A Plugin Version Number Dynamically

Howdy, I recently cribbed W3TC to implement an "in-update" changelist display (very cool), in my plugin, but there's an awkward bit of code I'd prefer to avoid. If you look at the top of this file, ...
7
votes
3answers
2k views

How can I create a bash install script for my Wordpress sites setup (WP+plugins+theme)?

I build a lot of websites with Wordpress, and my initial setup is basically always the same : Latest version of WP Latest versions of about 5 plugins My naked development theme Instead of ...
0
votes
3answers
384 views

Where can I find the corrent version of my wordpress blog?

Where can I find the corrent version of my wordpress blog ? http://photoshop.faressoft.org
0
votes
2answers
926 views

Exclude category to “the_breadcrumb” functions

(sorry for my english) in my theme I Breadcrumbs function. I would like to exclude the categories, can you help me? here's the code: function the_breadcrumb() { global $post; if (!is_home()) ...
2
votes
4answers
4k views

Remotely identify the version of a WordPress installation?

How does DD32's tool determine the WordPress version of an installation. Its not working fine for WP 3.1 but it doesn't uses meta generator tag or the readme.txt of WP. So what else can it be?
2
votes
1answer
1k views

How to make alert for new version on theme options?

Let say my theme host on my server. User download my theme and use it. Now I want notify @ alert for new version of my theme. Example to show "New version has been release. Please download at ..." ...
2
votes
2answers
2k views

Where does WordPress store version number?

Easy question. Where does the self-hosted WordPress store version information?
6
votes
4answers
153 views

Is it necessary to bump a plug-in's version if you're just updating the “Tested up to” attribute?

I've got a number of plug-in's hosted on the wordpress.org svn server ... with the immenent release of 3.1, I would like to update the "Tested up to" meta data. There will be no functional changes to ...
-2
votes
3answers
550 views

Whole right area of wordpress admin dashboard not showing

Whole right area of Wordpress admin dashboard not showing... WP version is 2.7.1 What could be the reason? It was working before.
6
votes
3answers
4k views

Determining WordPress' Version from the Host's Command Line?

Given that I can't access the dashboard/admin pages on my blog (that's a future question), and that I have shell access to my hosting server, can I find out the current version of WordPress from the ...
4
votes
6answers
7k views

How to prevent plugin, theme installation failures on Wordpress?

I am unable to install any theme/plugin to my wordpress 3.0 Downloading install package from http://downloads.wordpress.org/plugin/contact-form-7.2.3.1.zip… Unpacking the package… Installing ...